#sq930x.conf.in
#
# Creative Live! Ultra vidcam
usb 0x041e 0x403c
# Creative Live! Ultra for Notebooks vidcam
usb 0x041e 0x403d
# Creative Live! Motion
usb 0x041e 0x4041
#Sweex Motion Tracking Cam (WC040)/ Typhoon MotionCam
usb 0x2770 0x930b
#Tecom  318S-H (NHJ)
usb 0x2770 0x930c
#Joy-IT 318S/Creative Live! Pro???
usb 0x041e 0x4038
